.. _qincruh:

=========================================
Vazão Incremental por Usina (qincruh.out)
=========================================

.. currentmodule:: inewave.nwlistop.qincruh

Os valores de vazão incremental por usina, localizados nos arquivos geralmente denominados
qincruh.out, onde x varia conforme a usina, são armazenados na classe:

.. autoclass:: Qincruh
   :members:
